<!doctype html>
<html lang="it">
<head>
  <meta charset="utf-8">
  <title>Reverse Stock</title>
  <link rel="stylesheet" type="text/css" href="styles/Style_index.css">
</head>
<header>
  <!-- Inserisco il titolo con i loghi a lato -->

  <div class="Titolo_con_immagini">
    <div class="LogoCattaneo">
      <img src="Loghi/Logo_Cattaneo.png">
    </div>
    <div class="LogoSiemens">
      <img src="Loghi/Logo_Siemens.png">
    </div>
    <div class="Titolo">
      Reverse Stock
    </div>
  </div>
</header>

<body>

<!-- Menù -->

<ul class="Menù">
  <li class="Primo"><a href="https://www.cattaneodallaglio.edu.it/">About Us</a></li>
  <li class="Secondo"><a href="https://www.instagram.com/iti_fh_cattaneo/">Gallery</a></li>
  <li class="Terzo"><a href="pallettizzatore.html" target="_blanc">Pallettizzatore</a></li>
  <li class="Quarto"><a href="stato-magazzino.html">Stato Magazzino</a></li>
  <li class="Quinto"><a href="https://www.youtube.com/channel/UC8SxkIwz_fWjKTd3o8Jkv1A" target="_blanc"><img src="Loghi/Youtube.png"></a></li>
  <li class="Sesto"><a href="https://www.instagram.com/iti_fh_cattaneo/" target="_blanc"><img src="Loghi/Instagram.png"></a></li>
</ul>

<!-- Casella di testo -->

<div class="Casella_testuale">
	<p>
  		Reverse Stock
  	</p>
  	<p>
		Si tratta di un progetto che  nasce dall'idea di trasformare una vecchia punzonatrice in un magazzino che collabora con altri plc in rete distaccati dallo stesso, in questo sito troverete i terminali per utilizzare tale magazzino comodamente dal vostro PC o smarthphone
	</p>
</div>

<!-- Zona sponsor e social -->

<table class="Sponsor">
  <tbody>
  <tr>
    <td class="LogoCattaneoSponsor">
      <img src="Loghi/Logo_Cattaneo.png">
    </td>
    <td class="LogoCroceVerde">
      <img src="Loghi/NetGloo.png">
    </td>
    <td class="LogoCorsoAutomazione">
      <img src="Loghi/Logo_Automazione-Parole.png">
    </td>
    <td class="LogoProjectGroup">
      <img src="Loghi/Project_Group.png">
    </td>
  </tr>
  </tbody>
</table>

</body>
</html>
